## chron 2.1-6

=== DESCRIPTION ===
Package: chron
Version: 2.1-6
Author:  S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Chronological Objects which Can Handle Dates and Times
Depends:
License: Copyright (c) 1997 Lucent Technologies.
  See the file `COPYING' for further information.
