## chron 2.2-4

=== DESCRIPTION ===
Package: chron
Version: 2.2-4
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends:
License: GPL
