## chron 2.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-4
+Version: 2.2-6
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Description: Chronological objects which can handle dates and times
