## chron 2.2-21

=== DESCRIPTION ===
Package: chron
Version: 2.2-21
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.2.0)
License: GPL
