## chron 2.2-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-25
+Version: 2.2-26
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
