## chron 2.2-28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: chron
-Version: 2.2-27
+Version: 2.2-28
+Date: 2003-11-06
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
