## chron 2.2-30

=== DESCRIPTION ===
Package: chron
Version: 2.2-30
Date: 2004-05-19
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Wed May 19 13:05:11 2004; hornik
