## chron 2.2-31

=== DESCRIPTION ===
Package: chron
Version: 2.2-31
Date: 2004-05-28
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri May 28 12:42:36 2004; hornik
