## chron 2.2-35

=== DESCRIPTION ===
Package: chron
Version: 2.2-35
Date: 2005-04-28
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Thu Apr 28 11:25:32 2005; hornik
