## chron 2.3-0

=== DESCRIPTION ===
Package: chron
Version: 2.3-0
Date: 2005-10-25
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Tue Oct 25 21:45:02 2005; hornik
