## chron 2.3-1

=== DESCRIPTION ===
Package: chron
Version: 2.3-1
Date: 2006-01-13
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri Jan 13 09:30:00 2006; hornik
