## chron 2.3-4

=== DESCRIPTION ===
Package: chron
Version: 2.3-4
Date: 2006-06-23
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Mon Jun 26 10:09:32 2006; hornik
