## chron 2.3-5

=== DESCRIPTION ===
Package: chron
Version: 2.3-5
Date: 2006-07-14
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri Jul 14 10:12:22 2006; hornik
