## chron 2.3-6

=== DESCRIPTION ===
Package: chron
Version: 2.3-6
Date: 2006-08-12
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics
License: GPL
Packaged: Sat Aug 12 13:38:03 2006; hornik
