## chron 2.3-7

=== DESCRIPTION ===
Package: chron
Version: 2.3-7
Date: 2006-09-09
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Sat Sep  9 22:45:06 2006; hornik
