## chron 2.3-8

=== DESCRIPTION ===
Package: chron
Version: 2.3-8
Date: 2006-09-23
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Sat Sep 23 18:16:36 2006; hornik
