## chron 2.3-12

=== DESCRIPTION ===
Package: chron
Version: 2.3-12
Date: 2007-06-18
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Mon Jun 18 15:12:29 2007; hornik
