## chron 2.3-13

=== DESCRIPTION ===
Package: chron
Version: 2.3-13
Date: 2007-07-10
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Tue Jul 10 15:35:29 2007; hornik
