## chron 2.3-16

=== DESCRIPTION ===
Package: chron
Version: 2.3-16
Date: 2007-12-21
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL-2
Packaged: Fri Dec 21 10:14:28 2007; hornik
