## chron 2.3-17

=== DESCRIPTION ===
Package: chron
Version: 2.3-17
Date: 2008-01-29
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.9.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Wed Jan 30 17:59:25 2008; hornik
