## chron 2.3-19

=== DESCRIPTION ===
Package: chron
Version: 2.3-19
Date: 2008-02-01
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Mon Feb  4 20:43:56 2008; hornik
