## chron 2.3-22

=== DESCRIPTION ===
Package: chron
Version: 2.3-22
Date: 2008-03-04
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Tue Mar  4 20:31:13 2008; hornik
