## chron 2.3-33

=== DESCRIPTION ===
Package: chron
Version: 2.3-33
Date: 2009-11-08
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2009-11-08 19:46:52 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-08 19:49:02
