## chron 2.3-35

=== DESCRIPTION ===
Package: chron
Version: 2.3-35
Date: 2010-04-05
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-04-05 19:37:15 UTC; hornik
Repository: CRAN
Date/Publication: 2010-04-05 19:39:13
