## chron 2.3-43

=== DESCRIPTION ===
Package: chron
Version: 2.3-43
Date: 2012-11-14
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Authors@R: c(person("David", "James", role = "aut", comment = "S
        original"), person("Kurt", "Hornik", role = c("aut", "trl",
        "cre"), email = "Kurt.Hornik@R-project.org"), person("Gabor",
        "Grothendieck", role = "ctb", email =
        "ggrothendieck@gmail.com"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
Packaged: 2012-11-14 08:40:11 UTC; hornik
Author: David James [aut] (S original), Kurt Hornik [aut, trl, cre],
        Gabor Grothendieck [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-11-14 08:47:29
