## chron 2.3-45

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-44
+Version: 2.3-45
 Title: Chronological objects which can handle dates and times
 Description: Chronological objects which can handle dates and times
 Authors@R: c(person("David", "James", role = "aut",
@@ -13,11 +13,11 @@
 Suggests: scales, ggplot2
 Enhances: zoo
 License: GPL-2
-Packaged: 2013-09-01 17:03:16 UTC; hornik
+Packaged: 2014-02-11 12:26:30 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-01 19:04:10
+Date/Publication: 2014-02-11 13:43:40
