## chron 2.3-46

=== DESCRIPTION ===
Package: chron
Version: 2.3-46
Title: Chronological Objects which can Handle Dates and Times
Description: Chronological objects which can handle dates and times.
Authors@R: c(person("David", "James", role = "aut",
                     comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Gabor", "Grothendieck", role = "ctb",
                    email = "ggrothendieck@gmail.com"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
NeedsCompilation: yes
Packaged: 2015-06-19 09:37:49 UTC; hornik
Author: David James [aut] (S original),
  Kurt Hornik [aut, trl, cre],
  Gabor Grothendieck [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2015-06-19 12:00:33
