## chron 2.3-48

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-46
+Version: 2.3-48
 Title: Chronological Objects which can Handle Dates and Times
 Description: Chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2015-06-19 09:37:49 UTC; hornik
+Packaged: 2016-12-08 19:42:13 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-19 12:00:33
+Date/Publication: 2016-12-08 21:04:50
