## chron 2.3-50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: chron
-Version: 2.3-48
+Version: 2.3-50
 Title: Chronological Objects which can Handle Dates and Times
-Description: Chronological objects which can handle dates and times.
+Description: Provides chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
                      comment = "S original"),
              person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2016-12-08 19:42:13 UTC; hornik
+Packaged: 2017-02-20 18:48:49 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-12-08 21:04:50
+Date/Publication: 2017-02-20 20:21:23
