## chron 2.3-51

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-50
+Version: 2.3-51
 Title: Chronological Objects which can Handle Dates and Times
 Description: Provides chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-02-20 18:48:49 UTC; hornik
+Packaged: 2017-10-07 12:34:48 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-02-20 20:21:23
+Date/Publication: 2017-10-07 16:09:51 UTC
