=== debian/control ===
Source: chron
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-digest
Vcs-Git: https://salsa.debian.org/edd/r-cran-chron.git
Homepage: https://cran.r-project.org/package=chron

Package: r-cran-chron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for chronologically ordered objects
 This package contains function for chronologically ordered objects
 to handle dates and time in GNU R.
