=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-digest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-chron.git
 Homepage: https://cran.r-project.org/package=chron
